View Issue Details

IDProjectCategoryView StatusLast Update
0022066LazarusIDEpublic2012-09-09 16:35
ReporterfpbtAssigned ToMartin Friebe 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0022066: Overview Gutter and collapsed code
DescriptionScroll in overview Gutter size do not resize, when source editor contain collapsed code. Look add file (3 pic)
TagsNo tags attached.
Fixed in Revision37837
LazTarget1.2
Widgetset
Attached Files

Activities

2012-05-18 19:26

 

Gutter_01.gif (66,197 bytes)
Gutter_01.gif (66,197 bytes)

Martin Friebe

2012-07-01 16:17

manager   ~0060775

Please test and close if ok.

Note there is no indication of the folded sections in the overview. It simply resizes

fpbt

2012-09-09 16:35

reporter   ~0062230

tested on Lazarus-1.1-38588-fpc-2.6.1-20120909-win32.exe

Issue History

Date Modified Username Field Change
2012-05-18 19:26 fpbt New Issue
2012-05-18 19:26 fpbt File Added: Gutter_01.gif
2012-05-18 19:26 fpbt Widgetset => Win32/Win64
2012-05-18 20:21 Martin Friebe Status new => assigned
2012-05-18 20:21 Martin Friebe Assigned To => Martin Friebe
2012-05-18 20:22 Martin Friebe LazTarget => 1.2
2012-07-01 16:17 Martin Friebe Fixed in Revision => 37837
2012-07-01 16:17 Martin Friebe Widgetset Win32/Win64 =>
2012-07-01 16:17 Martin Friebe Status assigned => resolved
2012-07-01 16:17 Martin Friebe Fixed in Version => 1.1 (SVN)
2012-07-01 16:17 Martin Friebe Resolution open => fixed
2012-07-01 16:17 Martin Friebe Note Added: 0060775
2012-07-01 16:17 Martin Friebe Target Version => 1.2.0
2012-09-09 16:35 fpbt Status resolved => closed
2012-09-09 16:35 fpbt Note Added: 0062230